Anonymous Login
2019-06-24 20:29 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000929v3.0 Release[All Projects] Generalpublic2013-08-28 11:27
Reporterandres925 
Assigned Tocaseydk 
PrioritylowSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000929: Task List report is limited to only show 2 assigned users
DescriptionWhen running a task list report, by default it only shows 2 assigned users even if there are 3 or more assigned users. It will only show 2 regardless of the actual number of users assigned to the specific tasks.

Module: Report
Report: Task List
Additional InformationWeb2project v2.4
Apache Version : 2.2.17
PHP Version : 5.3.5
MySQL Version : 5.5.8
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002318

caseydk (administrator)

Resolved in r2204, will be in the next release;
+Notes

-Issue History
Date Modified Username Field Change
2011-08-22 10:20 andres925 New Issue
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-11-24 17:00 caseydk Priority normal => low
2011-11-24 23:02 caseydk Status new => assigned
2011-11-24 23:02 caseydk Assigned To => caseydk
2011-11-25 10:44 caseydk Note Added: 0002318
2011-11-25 10:44 caseydk Status assigned => resolved
2011-11-25 10:44 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:27 caseydk Status resolved => closed
+Issue History